package com.yidianling.user.http.request;


import com.ydl.ydlcommon.data.http.BaseCommand;

public class InitPhoneRequest extends BaseCommand {
    String phoneNumber;
    String sdkVersion;

    public InitPhoneRequest(String phoneNumber, String sdkVersion) {
        this.phoneNumber = phoneNumber;
        this.sdkVersion = sdkVersion;
    }

    public String getPhoneNumber() {
        return phoneNumber;
    }

    public void setPhoneNumber(String phoneNumber) {
        this.phoneNumber = phoneNumber;
    }

    public String getSdkVersion() {
        return sdkVersion;
    }

    public void setSdkVersion(String sdkVersion) {
        this.sdkVersion = sdkVersion;
    }

    @Override
    public String toString() {
        return "{" +
                "phoneNumber='" + phoneNumber + '\'' +
                ", sdkVersion='" + sdkVersion + '\'' +
                '}';
    }
}